Bug 1018778 - Configure a Log Category - add section for CLI and web console
Configure a Log Category - add section for CLI and web console
Status: CLOSED WONTFIX
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: eap-docs
Russell Dickenson
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 07:57 EDT by Petr Sakař
Modified: 2014-08-14 11:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14875, Development Guide-6.2-1 Build Date: 02-10-2013 13:20:00 Topic ID: 4597-459993 [Latest]
Last Closed: 2014-07-15 09:47:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Sakař 2013-10-14 07:57:49 EDT
Title: Configure a Log Category in the Management Console

Describe the issue:
Change title to "Log category configuration", fix reference in previous chapter
Remove Important box
Create three sections:
1. Configuration using Management Console
2. Configuration using CLI
3. Configuration editing server configuration files
Comment 3 Petr Kremensky 2014-07-15 09:47:28 EDT
This topic is no longer part of Development guide thus closing.

Closed during pre-EAP-6.3.0.ER10 docs check.

https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/Development_Guide/index.html

Revision 6.3.0-27

Note You need to log in before you can comment on or make changes to this bug.